.popupCustomerDisable-modal .modal-title {
    border-bottom: none !important;
    text-align: center;
    width: 100%;
    font-size: 28px !important;
    font-weight: 600 !important;
    padding: 15px !important;
}
.popupCustomerDisable-modal #account-disabled-modal{
    width: 100%;
    text-align: center;
    padding: 15px 18%;
    font-family: "Montserrat";
    font-size: 14px;
    font-weight: 400;
    line-height: 2;
}
.popupCustomerDisable-modal .modal-footer{
    border-top: none !important;
    justify-content: center !important;
}